This package repo has three branches.
- master         the packageing branch
- upstream       the "master" branch in the upstream repo [1]
- pristine-tar   storing tarballs..

A ddmmyyyy tag in the upstream repository is to be considered a release [2].
"""
Then it sits in unstable [now "develop"] a few weeks waiting for complaints,
and other merges that may follow in short time.  Then, if it's good, it goes to
"master" and gets a date tag.  So this can be "considered stable" and is the
version most people should use.
"""

The source tarball can be checked out with
$ pristine-tar checkout ../gnucap_0.36~20171003.orig.tar.gz

Create a new tarball from git with
$ ./debian/rules get-orig-source
or
$ ./debian/rules get-orig-source upstream_commit=dev-20200626
or download
$ wget http://git.savannah.gnu.org/cgit/gnucap.git/snapshot/gnucap-dev-20200626.tar.gz

Build the package with
$ dpkg-buildpackage -rfakeroot
(other tools might work as well.)

[1] git://git.sv.gnu.org/gnucap.git
[2] https://www.mail-archive.com/gnucap-devel@gnu.org/msg01153.html
